
Procesamiento de datos de JASMET - Task #909

Milestone # 886 (New): JASMET configuración T

Revision Bibliografica

01/31/2017 01:19 PM - Marco Apolinario

Status: Resolved Start date: 01/31/2017

Priority: Normal Due date: 02/21/2017

Assignee: Marco Apolinario % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.00 hour

Description

History

#1 - 01/31/2017 01:21 PM - Marco Apolinario

- Status changed from New to In progress

#2 - 01/31/2017 01:21 PM - Marco Apolinario

- % Done changed from 0 to 10

#3 - 02/09/2017 02:10 PM - Marco Apolinario

- % Done changed from 10 to 40

#4 - 02/13/2017 03:28 PM - Marco Apolinario

- % Done changed from 40 to 60

#5 - 02/15/2017 01:22 PM - Marco Apolinario

- % Done changed from 60 to 80

#6 - 02/22/2017 02:49 PM - Marco Apolinario

- % Done changed from 80 to 100

#7 - 02/22/2017 02:49 PM - Marco Apolinario

- Status changed from In progress to Resolved
